cancel
Showing results for 
Search instead for 
Did you mean: 

I have to upgrade a 2007B system to 8.81 version

Former Member
0 Kudos

I have to upgrade a 2007B system to 8.81 version. The DB also needs to be upgraded from SQL 2000 to SQL 2008 R2.

The DB was successfully restored into 2008 R2.

Tried running the 8.81 Patch 4 Upgrade exe,, But it ended in failure with list of errors. Which is given below.

Can somebody pls confirm , is it possible to upgrade 2005B to 8.81 in a single step upgradation.??

How to solve the below errors.

1. Duplicate records found for unique indexes in user-defined table". 1343077

2. "Some items listed in the OINM table have no master record in the OITM table, or some items existing in OITM do not exist in ITM1(item prices)" - 1328930

3. Unlock all journal entry series and remove LastNum for journal entries series before the upgrade". 1343080

4. "Integrity check failed due to non-consecutive TransSeq in OINM for the same document line". 1344231

5. "Inconsistency between series number and document number found". 1359765

6. "Inventory Transfer is inconsistent". 1435240

View Entire Topic
Johan_H
Active Contributor
0 Kudos

Hi Ganesh,

Even it is possible, it would be a nightmare of troubleshooting.

Please perform at least an intermediary upgrade to the latest patch level of 8.8

This should eliminate at least a part of the list. However, you will still need to go through all the SAP notes returned, and perform any checks and corrections suggested by each note.

Regards,

Johan

Former Member
0 Kudos

Thanks Johan,

i had updated database to the SAP for fix the issues but they have taken lot o time can i fix it's on my own side.

SAP replied...

The DB is affected with Note 1359765 & 1567571 issues.

Please find the steps to fix note 1359765 issue in the previous 'info for partner'.

Since note 1567571 issue is a Logistics related issue, We have logged a new message 676549 / 2012 on your behalf for our Logistics team to look after.

Please keep this message on your side, once the issue in Message 676549 / 2012 will be fixed, you should be able to upgrade to 8.81 successfully.


Johan_H
Active Contributor
0 Kudos

Hi Ganesh,

The issue is database corruption. This corruption must be repaired first. Even if you could perform the upgrade, you would end up with a database that is corrupted so badly that your system would no longer work reliably.

If you planned the upgrade based on a recommendation from SAP, for example to correct some other issue, and this issue is hindering daily operation of your company, you can request that your SAP partner escalates the new support request.

Regards,

Johan